/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/* ****************** GENERAL SETTINGS ********************** */



/* --- LOGO --- */

.h-logo a img {height:60px;}


/* ****************** HOMEPAGE SETTINGS ********************** */

/* --- NEWSLETTER --- */

.page-home .ApColumn #block-newsletter-label.title_block {padding-top:50px!important;}
.page-home .ApColumn #block-newsletter-label.title_block {color:#ffffff;}
.page-home .ApColumn #block-newsletter-label.title_block::before {background:#ffffff!important;}
.page-home .ApColumn #block-newsletter-label.title_block::after {background:transparent!important; color:#ffffff;}
.box-textbn .ApHtml .block_content p { font-size:12px;}
.block_newsletter .input-wrapper input {font-size: 14px;}

.box-textbn.medhero-fix1 .block_newsletter.block p {
    font-size: 12px;
}

.box-textbn.medhero-fix1 .block_newsletter.block {
    margin: auto;
    color: #fff;
    font-size: 22px;
    width: 1170px;
    position: relative;
    padding: 0 10px;
}


/* ****************** CART SETTINGS ********************** */

.leo-dropdown-list-item {display:flex; flex-direction: row;}
.leo-dropdown-list-item li {width:100%!important; height: auto!important;}

.leo_free_price {padding:0 20px; color:#484848;}

/* ****************** SEARCH ********************** */

#leo_search_block_top {
    display: none;
}